﻿/* Container for the content editor console (IE fix in the master page) */
#content {
background-color:#FFFFFF;
}

body{
	background-color:#fff;
	font-size:.85em !important;
	margin:0 !important;

}
.ms-WPBody {
		font-size:1.5em !important;
}

h2 {
	font-size:1em !important;
}

.s4-search input.ms-sbplain {
background:#FFFFFF url(/_layouts/images/bgximg.png) repeat-x scroll 0 -511px;
border:1px solid #E3E3E3 !important;
font-size:1.1em;
height:17px;
padding:2px 3px 0;
width:100px !important;
}
/* iframe fix for school directory - adjust as needed to stop scrolling */
iframe {
min-height:300px;
}

/*=============================================================================================*/
/*=====================================| TOOLBAR  |============================================*/
/*=============================================================================================*/

/* Rule to remove the page status bar from displaying 'this page has been customised' */

#pageStatusBar {
	display:none !important;
}


/* Toolbar - contains School Website Portal links, Sign in, and Site Actions menu */

#toolbar {
				height: 26px;
				background-color: #2B4960;
				width: 100%;
				position: relative;
				border-bottom: 1px #C2EDB6 solid;
}


/*Toolbar link styles*/

.ms-globallinks a {
				color:#FFFFFF;
				font-family:tahoma;
				text-decoration:none;
}

.ms-globallinks {
				color:#FFFFFF;
				font-family:tahoma;
				text-decoration:none;
}

.ms-SPLink a:visited {
				color:#FFFFFF;
				text-decoration:none;
}


.ms-SPLink a:link {
				color:#FFFFFF;
				text-decoration:none;
}


/*Hover effect*/
.ms-globallinks a:hover {
				color: #C2EDB6;
				font-family: tahoma;
}






.ms-globallinks a:hover {
				color: #BCDAE7;
				font-family: tahoma;
}






/*=============================================================================================*/
/*========================================| BACKGROUND  |======================================*/
/*=============================================================================================*/


/*Page background*/

#background {
				background-color:#DFD28B;	
				background-repeat:repeat-x;
				background-position:left top;
				/* text-align:center; */
				padding-top:10px;
				background-image:url('page_bg.jpg');

}


#whiteframe {
				width:auto; /*needs to be full due to overlapping boxes*/
				border:1px solid white;
				background-color:#FFFFFF;
				margin:5px;
}



/* Page frame */

#container {
				width:85%; /*can be changed but shouldn't be too low, eg. below 80%*/
				border:1px solid white;
				background-color:#FFFFFF;
				margin:auto;
}




/*=============================================================================================*/
/*========================================| HEADER  |==========================================*/
/*=============================================================================================*/


/*coloured bar above the header strip */
#top_row {
				height: 18px;
				background-color: #b2ddf7;
				background-repeat: repeat-x;
				border-bottom:1px solid #90c4e0;
}






#header-container {
				clear: both;
				display: block;	
				width: 100%;
				height: 100px; /*This height may need to be increased to display correctly in Firefox*/;
				
}	




/* header photos */
#photos {
				border:1px #FFFFFF solid; 
}



#photo {
				border:1px #FFFFFF solid; 
}



/*background for the photos in the header*/
#image_box {
				/*height: 140px;
				width: 100%;
				background-color: #c6b85c;
				border-bottom: 1px #9D8B60 solid;
				border-top: 1px #9D8B60 solid;
				margin-bottom: 1px;
				background-image: url('/SiteAssets/template1/green_yellow/header_bg.jpg');
				background-position: bottom left;
				background-repeat: repeat-x;*/
				height: 156px;
				width: 100%;
				float:left;
				border-bottom: 1px #9D8B60 solid;
				border-top: 1px #9D8B60 solid;
				margin-bottom: 1px;	
				background-color: #5F4E41;
				background-image: url('header_bg.jpg') ;
				background-position: bottom left;
				background-repeat: repeat-x;
}
/* new styles for 2010 */

div#ctl00_MSO_ContentDiv {
	clear:both;
}


/* shadows which appear 'behind' the upper left and right corners. 
the images should be placed in the divs in the master page.
  */

#shadow_left {
				position: relative;
				float: left;
				left: -15px;
				top: -10px;
				z-index: 1;
				clear: none;
				display: inline;
				overflow: visible;
}


#shadow_right {
				position: relative;
				float: right;
				right: -15px;
				top: -10px;
				z-index: 1;
				clear: none;
				display: inline;
				overflow: visible;
}

 
/* search customisations for 2010 */
.searchbox {
margin-left:10px;

}
.s4-help {
	display:none;
}
.s4-search INPUT.ms-sbplain {
	
	font-size: 1em;
}


 /*advanced search link text*/

.ms-sblink a:visited {
color:#5691C2;
font-family: Arial, Helvetica, sans-serif;font-size:8pt;
padding-left:4px;
text-decoration:none;
}

.ms-sblink a:link {
color:#5691C2;
font-family: Arial, Helvetica, sans-serif;font-size:8pt;
padding-left:4px;
text-decoration:none;
}

.ms-sblink a:hover {
				color: #5691C2;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8pt;
				padding-left: 4px;
				text-decoration: underline;
}


 
 
 

/* Site name styles */
.sitename 

{
				font-family: Verdana;
				text-decoration: none;
				color: #5d8eb3;
				font-size: 28px;
				letter-spacing: -1px;
				margin-left: 8px;

}

.sitename A:link 

{
				font-family: Verdana;
				text-decoration: none;
				color: #5d8eb3;
				font-size: 28px;
				letter-spacing: -1px;
}

.sitename A:hover 

{
				font-family: Verdana;
				text-decoration: none;
				color: #5d8eb3;
				font-size: 28px;
				letter-spacing: -1px;
}

.sitename A:visited 

{
				font-family: Verdana;
				text-decoration: none;
				color: #5d8eb3;
				font-size: 28px;
				letter-spacing: -1px;
}

/* End site name styles*/


.tasgovLink {
	display:table;
	clear:both;
	height: 24px;
	width: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

.tasgovau {
	float: left;
	width: 155px;
	text-align: center;
	margin: 2px 0px;	
}
.tasgovau a {
	padding: 3px 0 0; 
	display: block;
}

.contact {
	float: right;
	margin: 2px 0px;
}

ul.disclaimer {
	list-style-type:none;
	float: right;
	margin: 0;
	display:block;
}
ul.disclaimer li {
	float: left;
	margin: 0 10px 0 0;
	padding: 3px 0 0;
}

.disclaimer li a:active, 
.disclaimer li a:hover {
	color: #3B4F65 !important;
	text-decoration:none;
}

.disclaimer li a:link,
.disclaimer li a:visited {
	color: #0072BC;
	text-decoration:none;
} 


/*=============================================================================================*/
/*========================================| FOOTER  |==========================================*/
/*=============================================================================================*/



#footer {
	clear: both;
	width: 100%;
	background-color: #4f4740;
	text-align: left;
	background-repeat: repeat-x;
	background-position: bottom left;
	text-align: center;
	border-top: 1px #300 solid;
	padding-top:15px;
	padding-bottom:15px;
}

/*optional div to create a text box within the footer*/
#footertext {
				clear: both;
				text-align: left;
				margin:auto;
				padding: 8px;
				color: #FFFFFF;
				background-color: #5f4e41;
				border: 1px #dfdbc3 solid;
				position: relative;
				width:70%;
}

#footertext a:link {
				color:#ffffff;
			
}

#footertext a:visited {
				color:#ffffff;
			
}

#footertext a:hover {
				color: #BCDAE7;
				text-decoration: none;
}


#footertext a:active {
				color:#ffffff;	
}

/* tas gov logo */

#footertext img {
	display:block;
	background: #fff;
	width: 60px;
	height: 51px;
	border: 3px solid #fff;
}




/*=============================================================================================*/
/*===========================================| MENU |==========================================*/
/*=============================================================================================*/


/*menu div*/

#menu{
				background-position: top;
				position: relative;
				width: 183px;
				top: 0px;
				border-spacing: 0;

}


/*menu table cell (the cell which countains the entire menu)*/
#menu_cell {
				width: 175px;
				background-color:#FFFFFF;

}


/*cell appearing beneath the menu 
can contain a picture such as a gradient or watermark which will keep aligned to the bottom of the column*/

#menu_cell_bottom {
				border-bottom:1px solid white; 
				height: 175px;
				background-color:#FFFFFF;
				padding-bottom:12px;
				background-position:bottom;
				background-repeat:repeat-x;

}


/* Menu links */

.ms-navheader {
				width: 168px;
				position: relative;
				right: 0px;
				font-size: 12px;
				background-color: #FFFFFF;
				border-bottom-color: #DBEAFB;
				border-bottom-width: 1px;
				border-bottom-style: solid;
				font-family: Verdana;
				margin: auto;
				font-weight:normal;
}

.ms-navheader A:link {
				padding-top: 4px;
				padding-bottom: 4px;
				text-decoration: none;
				display: block;
				color: #2d668e;
				padding-left: 5px;
				
}

/* hover effects - use background and text colours */
.ms-navheader A:hover {
				display: block;
				background-color: #5C9466;
				color: #FFFFFF;
				padding-top: 4px;
				padding-bottom: 4px;
				padding-left: 5px;
}

.ms-navheader A:active {
				text-decoration: none;
				color: #2d668e;
				display: block;
				padding-top:4px;
				padding-bottom:4px;
				padding-left:5px;


}


.ms-navheader A:visited {
				display: block;
				text-decoration: none;
				color: #2d668e;
				padding-top:4px;
				padding-bottom:4px;
				padding-left:5px;



}

.ms-navheader2 a:hover
{
				color: #FFFFFF;
				display: block;
				padding-top:4px;
				padding-bottom:4px;
				text-decoration: none;
				padding-left:5px;

}

.ms-navheader a:hover
{
				display: block;
				color: #FFFFFF;
				text-decoration: none;
				padding-top:4px;
				padding-bottom:4px;
				padding-left:5px;


}


/*menu sub-links */



.ms-quicklaunch table.ms-navsubmenu2 td{
border:none;

}
.ms-navsubmenu2{
				width: 100%;
				margin-bottom: 0px;
				background-color: #FFFFFF;
} 

.ms-navsubmenu1{
				width: 100%;
				margin-bottom: 0px;
				background-color: #FFFFFF;
				border-collapse: collapse;
} 


span.ms-navitem 
{
				background-position:left top;
				background-repeat:no-repeat;
				font-family:tahoma;
				padding:3px 6px 4px 18px;
				
}

table.ms-navitem td 
{
				background-position:left top;
				background-repeat:no-repeat;
				font-family:tahoma;
				padding:3px 6px 4px 18px;
}

.ms-navitem {
	font-size: 12px;
	color: #2d668e;
		
}

.ms-navitem a:link {
	font-size: 12px;
	color: #2d668e;
}

.ms-navitem a:visited {
	font-size: 12px;
	color: #2d668e;
}



/* Sublink hover state*/

.ms-navitem a:hover {
				font-size: 12px;
				color: #2d668e;
				text-decoration:underline;
}
/*  */


.ms-navitem a:active {
	font-size: 12px;
	color: #FFFFFF;
}

#ms-navSubMenu1 {
	font-size: 11px;
	color: #FFFFFF;
}

ms-navSubMenu2 {
	font-size:11px;
	color: #FFFFFF;
}

ms-selectednavheader {
	font-size:11px;
	color: #FFFFFF;
}

ms-selectednav {
	font-size:11px;
	color: #FFFFFF;
}





/*=============================================================================================*/
/*====================================| SHAREPOINT STYLES |====================================*/
/*=============================================================================================*/

.ms-webpartpagedescription {
color:#5A5A5A;
font-family:verdana;
font-size:8pt;
padding:8px 12px 0;
display:none;
}



/* Web Part title text */

.ms-WPTitle a:hover
{
	color: #5d8eb3;
	font-family: Verdana;
	font-weight:normal;
	font-size: 12pt;
	padding: 2px 7px 6px 0;
}

.ms-WPTitle a:link
{
	color: #5d8eb3;
	font-family: Verdana;
	font-weight:normal;
	font-size: 12pt;
	padding: 2px 7px 6px 0;
}

.ms-WPTitle a:visited
{
	color: #5d8eb3;
	font-family: Verdana;
	font-weight:normal;
	font-size: 12pt;
	padding: 2px 7px 6px 0;
}

.ms-WPTitle
{
	color: #5d8eb3;
	font-family: Verdana;
	font-weight:bold;
	font-size: 16pt;
	padding: 2px 7px 6px 0;
}

/* end Web Part title text */


/* Heading text styles (affects content) */

.ms-TPBody h2
{
	border-bottom: 1px #FFFFFF solid;
	font-family: Verdana;
	font-size: 150%;
	color: #5A86C1;
	
;
}

.ms-WPBody h2
{
	border-bottom: 1px #FFFFFF solid;
	font-size: 150%;
	font-family: Verdana;
	color: #5A86C1;

}

.ms-TPBody h3
{
	font-size: 110%;
	font-weight: bold;
	font-family: Verdana;
	color: #5A86C1;
	font-style: italic;
}


.ms-WPBody h3
{
	font-size: 110%;
	font-family: Verdana;
	font-weight: bold;
	color: #5A86C1;
	font-style: italic;
}



/* end Heading text styles*/


.ms-pagebreadcrumb a {
background-color:#FFFFFF;
color:#666666;
font-size:8pt;
text-decoration:none;
}

.ms-pagebreadcrumb {
background-color:#FFFFFF;
color:#666666;
font-size:8pt;
text-decoration:none;
}



.ms-WPHeader td {
border-bottom:0px dotted #4E7CB7;
border-collapse:collapse;
}




.breadcrumb {
	font-size: xx-small;
	float:left;
}
.welcome {
	float: left;
	display:block;
	font-size: xx-small;
}

.globalbreadcrumb {
	font-size: xx-small;
	float:left;
	display:block;
	height: 20px;
}

.actions {
	font-size: x-small;
}


.hidden {
	display: none;
}

.tools {
	float: right;
	display: block;
}





